prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include


Name: Qt5 Xml
Description: Qt Xml module
Version: 5.15.9
Libs: -L${libdir} -lQt5Xml 
Libs.private: //lib/libQt5Core.a //lib/libqtpcre2.a    
Cflags: -DQT_XML_LIB -I${includedir}/QtXml -I${includedir}
Requires: Qt5Core

